Subject: Re: Microblaze init port v4

From: Michal Simek <[email-masked]>
Date: Thu, 26 Jun 2008 20:50:37 +0200

Hi Adrian,

> On Thu, Jun 26, 2008 at 02:29:29PM +0200, [email-masked] wrote:
>> Hi everybody,
>>
>> current linux version is 2.6.26-rc8 and I think this is the right time
>> to send latest patches againts rc8 for Microblaze CPU.
>> ...
> 
> Thanks for your work on getting the architecture included.
> 
> I have two questions:
> 
> Where can I find a toolchain for compiling a Microblaze kernel?
I personally use petalogix toolchain from www.petalogix.com.

> What is the status of Microblaze support in upstream binutils and gcc?

I don't have any information about. We will discuss with John Williams and guys
from Xilinx
what we can do for it.

M

>> Best regards,
>> Michal Simek
> 
> TIA
> Adrian
> 
> 
> 
> ------------------------------------------------------------------------
> 
> 
> No virus found in this incoming message.
> Checked by AVG. 
> Version: 8.0.101 / Virus Database: 270.4.1/1519 - Release Date: 25.6.2008 04:13